Bug 184885 - no matching release for kernel-smp-2.6.15-1.1833_FC4
no matching release for kernel-smp-2.6.15-1.1833_FC4
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: GFS-kernel (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Chris Feist
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-10 03:42 EST by Mario Mikocevic
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: FC5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-21 22:16:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mario Mikocevic 2006-03-10 03:42:47 EST
Description of problem:
No matching release for kernel-smp-2.6.15-1.1833_FC4

Version-Release number of selected component (if applicable):
kernel-smp-2.6.15-1.1833_FC4
cman-kernel-smp-2.6.11.5-20050601.152643.FC4.23
dlm-kernel-smp-2.6.11.5-20050601.152643.FC4.22
Comment 1 Chris Feist 2006-03-15 17:17:35 EST
The cman and dlm packages should be built against that kernel (2.6.15-1.1833).

rpm -qp --requires cman-kernel-smp-2.6.11.5-20050601.152643.FC4.23.i686.rpm |
grep kernel

kernel-smp = 2.6.15-1.1833_FC4

If it still doesn't work for you can you post the error you receive?


Comment 2 Mario Mikocevic 2006-03-16 03:55:14 EST
I put this bug in 'GFS-kernel' component, _THAT_ part is missing !
Comment 3 Chris Feist 2006-03-16 12:23:49 EST
I've located the problem.  The GFS-kernel package was not pushed with the other
packages.  I'm pushing the update now and you should see it within the next 24
hours.

Please reopen this bug if the package does not appear or doesn't install properly.
Comment 4 Bill Nottingham 2006-09-21 22:16:59 EDT
Closing bugs in MODIFIED state from prior Fedora releases. If this bug persists
in a current Fedora release (such as Fedora Core 5 or later), please reopen and
set the version appropriately.

Note You need to log in before you can comment on or make changes to this bug.